
@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins-Regular.woff2') format('woff2'),
    url('fonts/Poppins-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DM Serif Display';
    src: url('fonts/DMSerifDisplay-Regular.woff2') format('woff2'),
    url('fonts/DMSerifDisplay-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins-Bold.woff2') format('woff2'),
    url('fonts/Poppins-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins-SemiBold.woff2') format('woff2'),
    url('fonts/Poppins-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


*{word-wrap:break-word;}
html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,embed,
figure,figcaption,footer,header,hgroup,
menu,nav,output,ruby,section,summary,
time,mark,audio,video{border:0;font-size: 100%;margin:0;padding:0}
*{margin:0;padding:0;}
::-ms-clear{display:none;}
:focus{outline:none !important;}
textarea{resize:none;}
i,
em,
.italic{font-style:italic;}
ul, ol{list-style:none;}
a, a:hover, a:visited, a:focus{text-decoration:none;}
.tu{text-transform:uppercase;}
.no-padding{padding-left:0;padding-right:0;}
.no-margin{margin-right:0;margin-left:0;}

html {
    font-size: 62.5%;
}

:root {
    /* Background Colors */
    --bg-color-1: #f6f3ef;
    --bg-color-2: #1a1a1a;
    --bg-color-3: #f2f2f2;

    /* Text Colors */
    --text-color-1: #f6f3ef;
    --text-color-2: #1a1a1a;
    --text-color-3: #666666;
    --text-color-4: #999999;

    /*Font Family*/
    --base-font: 'Poppins', sans-serif;
    --header-font: 'DM Serif Display', sans-serif;

    /* Font Sizes */
    --font-size-xxxs: 9px;
    --font-size-xxs: 1.2rem;
    --font-size-xs: 1.4rem;
    --font-size-default: 1.6rem;
    --font-size-sm: 1.8rem;
    --font-size-md: 2.6rem;
    --font-size-lg: 3.4rem;
    --font-size-xl: 4.8rem;
    --font-size-xxl: 6rem;
    --font-size-xxxl: 8.2rem;

    /*Line Height*/
    --line-height-sm: 1.4rem;
    --line-height-md: 2.6rem;
    --line-height-lg: 3.5rem;
    --line-height-xl: 6.4rem;
    --line-height-xxl: 7.2rem;

    /*spacing*/
    --space-xl: 7.2vw 0;
}

body {
    font-family: var(--base-font);
    line-height: var(--line-height-md);
}

.img100 {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

picture {
    width: 100%;
    height: 100%;
    display: block;
}

.divider {
    display: block;
}

.bg_style {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.center {
    text-align: center;
}

.is_right {
    object-position: right;
}

.m_cell, .menu_btn, .menu_close {
    display: none;
}

.space_xl {
    padding: var(--space-xl);
}

main, footer {
    background-color: var(--bg-color-2);
}

main {
    min-height: 100vh;
}

h1 {
    font-size: var(--font-size-xxxl);
}

h2 {
    font-size: var(--font-size-xxl);
}

h3, .card_popup_link  {
    font-size: var(--font-size-xl);
}

h1, h2, h3, a.map_names, span.all_map_names, .card_popup_link {
    font-family: var(--header-font);
    line-height: var(--line-height-xl);
}

h4, footer span, footer a, footer a:visited,
span.all_map_names, a.map_names:hover,
a.map_names.active_color,
main.availPage .main_content > div:first-child a:hover,
.card_popup_link:hover
{
    color: var(--text-color-3);
}

p, h4, footer a, footer span {
    font-size: var(--font-size-default);
    line-height: var(--line-height-md);
}

h5, .card_radio label {
    font-family: var(--header-font);
    font-size: var(--font-size-sm);
}

h6 {
    font-size: var(--font-size-xs);
}

header {
    position: absolute;
    z-index: 2;
    padding: 4rem 3.6vw;
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.logo {
    width: 8.6vw;
}

nav ul {
    display: grid;
    grid-template-rows: repeat(3, 1fr);
    grid-auto-flow: column;
    gap: 1vw 3vw;
}

nav ul li {
    line-height: 1;
}

nav ul li a {
    position: relative;
    font-family: var(--base-font);
    font-weight: 600;
    text-transform: uppercase;
    font-size: var(--font-size-default);
    letter-spacing: 2.6px;
}

nav ul li a:after, nav ul li a.active:after {
    content: '';
    width: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    height: 1px;
    transform: scaleX(0);
    transition: transform .35s ease;
}

nav ul li a:after, .card_collage, .modal-content {
    background: var(--bg-color-1);
}

nav ul li a:hover:after, nav ul li a.active:after {
    transform: scaleX(1);
}

nav ul li a, nav ul li a:hover,
.card_txt, .card_list, footer,
footer a:hover, .main_content,
.card_transport h2, a.map_names,
.card_contact_details a:hover,
main.availPage .main_content > div:first-child a,
main.availPage .main_content > div:first-child a:visited
{
    color: var(--text-color-1);
}

.hero_card {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.hero_card:before, .swiper-slide:before,
main.contactPage:before, .card_image:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .3);
}

.nhoodPage .hero_card:before,
.amenitiesPage .hero_card:before,
.cards_wrap.home .card_image:before {
    background-color: rgba(0, 0, 0, .5);
}

main.contactPage:before {
    background-color: rgba(0, 0, 0, .7);
}

.logo_wrapper, .main_content {
    position: absolute;
}

.main_content {
    width: 72.4%;
    text-align: center;
    display: grid;
    gap: 3.2rem;
}

.main_content > div > p {
    max-width: 70rem;
    justify-self: center;
}

.logo_wrapper {
    width: 35vw;
}

.cards {
    display: grid;
    grid-template-columns: 33.5% 63.5%;
    gap: 3%;
}

.cards.reverse {
    grid-template-columns: 63.5% 33.5%;
}

.card_txt {
    display: grid;
}

.card_txt > div {
    display: grid;
    gap: 2.1vw;
    align-self: center;
    padding-inline-start: 6.3vw;
}

.cards.reverse .card_txt > div {
    padding-inline-start: unset;
    padding-inline-end: 6.3vw;
}

.homePage section:nth-child(2) .card_txt > div {
    padding-block-start: 7.2vw;
}

.card_list_wrap ul {
    display: inline-grid;
    grid-template-rows: repeat(4, auto);
    gap: 0 4.7vw;
    grid-auto-flow: column;
}

.card_list_wrap ul li {
    position: relative;
    font-size: var(--font-size-default);
    line-height: var(--line-height-lg);
    letter-spacing: 2.6px;
    padding-left: 1.4vw;
}

.card_list_wrap ul li:before {
    content: "\2022";
    position: absolute;
    left: 0;
}

.card_list h2 {
    line-height: var(--line-height-xxl);
}

.card_slider, .card_image {
    position: relative;
    height: 48.7vw;
}

.homePage .card_image {
    height: 56vw;
}

/*swiper*/

.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-button-prev, .swiper-button-next {
    width: 4.7rem;
    height: 4.7rem;
    border-radius: 100%;
}

.swiper-button-prev {
    left: 1.5vw;
}

.swiper-button-next {
    right: 1.5vw;
}

.swiper-button-prev:after,
.swiper-button-next:after {
    background-repeat: no-repeat;
    background-size: contain;
    font-size: 0;
    width: 1.5rem;
    height: 2.4rem;
}

.swiper-button-prev:after {
    background-image: url("../images/SVG/arrow_left.svg");
}

.swiper-button-next:after {
    background-image: url("../images/SVG/arrow_right.svg");
}

.swiper-pagination-bullet {
    width: 1.8rem;
    height: 1.8rem;
    background: transparent;
    border: 1px solid var(--bg-color-1);
    opacity: 1;
}

.swiper-button-prev, .swiper-button-next,
.swiper-pagination-bullet-active {
    background-color: var(--bg-color-1);
}

.swiper-container-horizontal > .swiper-pagination-bullets {
    left: auto;
    bottom: 1.7vw;
    right: 5.5vw;
    text-align: right;
}

.swiper-pagination.pg_reverse {
    text-align: left;
    left: 5.5vw;
}

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 0.5vw;
}

footer {
    padding: 6.5rem 6.2vw;
    display: flex;
    justify-content: space-between;
}

.divide_line {
    padding: 0 1.5rem;
}

footer h4 span.divide_line {
    padding: 0 1rem;
}

footer a, a.map_names, .card_contact_details a,
main.availPage .main_content > div:first-child a
{
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

.card_collage {
    position: relative;
}

.card_collage h2 {
    position: absolute;
    top: 9.5vw;
    right: calc(100% - 30%);
}

.card_collage picture {
    width: 63.5%;
    margin-inline-start: auto;
    position: relative;
    right: 15%;
}

.card_transport {
    position: relative;
}

.card_transport h2 {
    position: absolute;
    top: 23rem;
    left: calc(100% - 34%);
}

.card_map {
    position: relative;
    background-image: url("../images/nhood/map.png");
    height: 49vw;
}

.nhoodPage .card_txt > div {
    gap: unset;
}

a.map_names, span.all_map_names {
    font-size: var(--font-size-xxl);
}

.pins ol {
    list-style: auto;
    padding-block: 3rem;
}

.pins ol li {
    list-style-position: inside;
    font-size: var(--font-size-xs);
    line-height: var(--line-height-md);
}

.card_gallery{
    display:grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 2.4rem;
    padding: 3.6vw 3.6vw 0;
}

.card_gallery > div:nth-child(1){ grid-column: span 6; }
.card_gallery > div:nth-child(2){ grid-column: span 3; }
.card_gallery > div:nth-child(3){ grid-column: span 3; }
.card_gallery > div:nth-child(4){ grid-column: span 4; }
.card_gallery > div:nth-child(5){ grid-column: span 8; }

.card_gallery img{
    width:100%;
    height:100%;
    display:block;
    object-fit:cover;
}

.card_contact {
    display: grid;
    grid-template-columns: 67.3% 30%;
    gap: 2.7%;
}

.card_contact_wrap {
    display: grid;
    gap: 2.5rem;
    padding-top: 2.5rem;
}

.form_list input {
    background-color: transparent;
    width: 100%;
    border: 0;
    border-bottom: 1.5px solid rgba(255, 255, 255, 0.25);
    color: var(--text-color-1);
    font-family: var(--header-font);
    border-radius: 0;
    height: 5rem;
    font-size: var(--font-size-sm);
    padding-inline: 3rem;
}

::placeholder {
    color: var(--text-color-1);
    opacity: 1;
}
::-webkit-input-placeholder {
    color: var(--text-color-1);
    opacity: 1;
}
:-ms-input-placeholder {  /*Internet Explorer 10-11 */
    color: var(--text-color-1);
    opacity: 1;
}
::-ms-input-placeholder {  /*Microsoft Edge */
    color: var(--text-color-1);
    opacity: 1;
}

.ui-selectmenu-button.ui-button {
    border: 0;
    border-bottom: 1.5px solid rgba(255, 255, 255, 0.25);
    height: 5rem;
    line-height: 5rem;
    color: var(--text-color-1);
    width: 100%;
    background-color: transparent;
    border-radius: 0;
    font-family: var(--header-font);
    font-size: var(--font-size-sm);
    padding: 0;
    padding-inline: 3rem;
}

.ui-button .ui-icon,
.ui-state-hover .ui-icon,
.ui-state-focus .ui-icon,
.ui-button:hover .ui-icon,
.ui-button:focus .ui-icon,
.ui-state-active .ui-icon,
.ui-button:active .ui-icon {
    background-image: url("../images/SVG/arrow_down.svg");
    background-repeat: no-repeat;
    background-position: center;
    width: 1.5rem;
    height: 0.8rem;
    padding-top: 5rem;
    right: 0;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
    border: 0;
    border-bottom: 1.5px solid rgba(255, 255, 255, 0.25);
    background: transparent;
    color: var(--text-color-1);
    font-family: var(--base-font);
}

.ui-widget-content {
    font-size: var(--font-size-xs);
    color: var(--text-color-1);
    font-family: var(--base-font);
}

.ui-widget.ui-widget-content {
    border: 1.5px solid rgba(255, 255, 255, 0.25);
    border-top: 2px solid transparent;
    background: var(--bg-color-2);
}

.br_firm {
    height: 5rem;
    background: transparent;
    border: 0;
    border-bottom: 1.5px solid rgba(255, 255, 255, 0.25);
    color: var(--text-color-1);
    border-radius: 0;
    font-size: var(--font-size-sm);
    padding-inline: 3rem;
}

.card_radio {
    display: flex;
    align-items: center;
}

.card_radio {
    padding-inline: 3rem;
    gap: 6.8rem;
}

.card_radio h5, .submit_btn {
    text-align: left;
}

.card_radio h5 {
    min-width: 19rem;
}

.card_radio input[type=radio] {
    width: 1.8rem;
    height: 1.8rem;
    background-color: transparent;
    border: 1.5px solid rgba(255, 255, 255, 0.25);
    appearance: none;
    border-radius: 100%;
}

.card_radio input[type=radio]:checked {
    background-color: var(--bg-color-1);
}

.card_radio_wrap {
    display: grid;
    grid-auto-flow: column;
    gap: 2.2rem;
}

.card_radio_wrap.large {
    grid-template-rows: repeat(2, 1fr);
}

.card_radio_wrap > div {
    display: flex;
    align-items: center;
    gap: 1.5rem;
    white-space: nowrap;
    min-width: 8vw;
}

.submit_btn button[type=submit] {
    font-family: var(--header-font);
    font-size: var(--font-size-md);
    padding: 1rem 4.5rem;
    color: var(--text-color-1);
    border: 1.5px solid rgba(255, 255, 255, 0.25);
    border-radius: 3rem;
    background-color: transparent;
}

.card_contact_details, .card_contact form {
    text-align: left;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.card_contact_details {
    justify-content: start;
}

.card_contact_details, .card_contact_details > div {
    gap: 2.5rem;
}

.card_contact_details > div {
    display: grid;
}

.card_contact_details > div:first-child {
    font-size: var(--font-size-xs);
    padding-top: 1rem;
}

.card_contact_details a {
    display: block;
}

.card_contact_details, .card_contact_details a, .card_contact_details a:visited {
    color: var(--text-color-4);
}

.card_contact_details > div:nth-child(2) {
    gap: 1rem;
}

.card_contact_details > div:nth-child(2) p,
.card_contact_details > div:nth-child(4) p,
.card_contact_details > div:nth-child(5) p {
    font-size: var(--font-size-xxxs);
    line-height: 1;
}

.card_contact_details > div:nth-child(2) img {
   /* width: 12rem;*/
    height: 5.88rem;
}

.card_contact_details > div:nth-child(3) img {
    width: 5.5rem;
}

.card_contact_details > div:nth-child(4) p {
    line-height: var(--line-height-sm);
}

.card_contact_details > div:nth-child(5) {
    padding-top: 1.5rem;
}

main.contactPage {
    position: relative;
    display: grid;
    background-image: url("../images/amenities/gp-porte-cochere.jpg");
}

main.contactPage .main_content, main.availPage .main_content, .teamPage .main_content {
    position: relative;
    margin: auto;
    align-self: center;
    justify-self: center;
    padding: 15vw 0;
    gap: 6rem;
    width: min(72.4%, 994px);
}

.main_content > div:first-child {
    display: grid;
    gap: 2.5rem;
}

main.contactPage .main_content > div:first-child,
main.availPage .main_content > div:first-child,
.teamPage .main_content > div:first-child {
    gap: 1.5rem;
}

.card_avail table {
    width: 100%;
    border-collapse: collapse;
}

.card_avail table tbody::before{
    content: "";
    display: block;
    height: 2.5rem;
}

.card_avail table thead {
    font-family: var(--header-font);
    border: 1.5px solid rgba(255, 255, 255, 0.25);
}

.card_avail table tbody tr {
    border-bottom: 1.5px solid rgba(255, 255, 255, 0.25);
}

.card_avail table thead th {
    font-size: var(--font-size-sm);
    letter-spacing: 0.18px;
    font-weight: normal;
}

.card_avail table tbody td {
    font-size: var(--font-size-default);
}

.card_avail table thead th,
.card_avail table tbody td {
    padding: 1.5rem 3rem;
}

.card_avail table tbody td a {
    display: flex;
    justify-content: center;
    align-items: center;
}

.fp_icon, .share_icon {
    background-repeat: no-repeat;
    width: 2.4rem;
}

.fp_icon {
    background-image: url("../images/SVG/download_floorplan_icon.svg");
    height: 2.2rem;
}

.share_icon {
    background-image: url("../images/SVG/share_icon.svg");
    height: 1.8rem;
}

.modal-dialog {
    max-width: 40%;
    height: 100%;
    display: grid;
    place-items: center;
}

.modal-body {
    padding: 2.6vw;
}

.modal-body h3, .modal-pic {
    padding-bottom: 2.5rem;
}

.close_icon {
    background-image: url("../images/SVG/close_btn.svg");
    background-repeat: no-repeat;
    width: 1.2vw;
    height: 1.2vw;
    display: inline-block;
}

.close_btn {
    position: absolute;
    right: 0.8vw;
    top: 0.9vw;
    opacity: 1;
    z-index: 1;
}

.modal-body .form_list input,
.card_popup .submit_btn button[type=submit], .card_popup_link,
.card_popup_link:visited {
    color: var(--text-color-2);
}

.modal-body .form_list input {
    border-bottom: 1.5px solid #666;
}

.card_popup .submit_btn {
    padding-top: 1.5rem;
}

.card_popup .submit_btn button[type=submit] {
    border: 1.5px solid #666;
}

.modal-body .form_list input::placeholder {
    color: var(--text-color-2);
    opacity: 1;
}
.modal-body .form_list input::-webkit-input-placeholder {
    color: var(--text-color-2);
    opacity: 1;
}
.modal-body .form_list input:-ms-input-placeholder {  /*Internet Explorer 10-11 */
    color: var(--text-color-2);
    opacity: 1;
}
.modal-body .form_list input::-ms-input-placeholder {  /*Microsoft Edge */
    color: var(--text-color-2);
    opacity: 1;
}

.card_popup {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 1.4vw 4%;
}

.card_popup .form_list {
    width: 48%;
}

.card_popup .form_list.large {
    width: 100%;
}

.card_team {
    background: var(--bg-color-3);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    gap: 3rem 0;
    padding-block: 7.5rem;
}

.card_team > div {
    font-size: var(--font-size-xs);
    flex: 0 calc(33.33% - 10.2rem);
    text-align: center;
    display: grid;
    gap: 3rem;
}

.team_logo {
    height: 8.5rem;
}

.team_logo img {
    object-fit: contain;
}

.card_team > div, .card_team > div a,
.card_team > div a:hover, .card_team > div a:visited {
    color: var(--text-color-2);
}

.jconfirm .jconfirm-box div.jconfirm-content-pane .jconfirm-content {
    font-size: 14px;
}

.hide {
    display: none;
}

@media (min-width: 1400px) {
    .modal-dialog {
        margin: auto;
    }
}

@media (max-width: 1400px) {
    main.contactPage .main_content {
        width: min(80.4%, 994px);
    }
}

@media (max-width: 1300px)  {
    html {
        font-size: 52%;
    }
}

@media (max-width: 1024px)  {
    html {
        font-size: 42%;
    }

    .card_contact_details > div:nth-child(4) p {
        line-height: normal;
    }
}

@media (max-width: 900px)  {
    html {
        font-size: 32%;
    }
}

@media (max-width: 767px) {

    html {
        font-size: 62.5%;
    }

    .m_cell, .menu_btn, .m_divider {
        display: block;
    }

    .d_cell, nav {
        display: none;
    }

    .logo {
        width: 15.2vw;
    }

    .menu_btn, .menu_close {
        background-repeat: no-repeat;
        width: 5.8vw;
        height: 3.6vw;
    }

    .menu_btn {
        background-image: url("../images/SVG/menu_btn.svg");
    }

    .menu_close {
        background-image: url("../images/SVG/menu_close.svg");
        background-position: right;
        position: absolute;
        top: 5rem;
        right: 5rem;
    }

    header {
        align-items: center;
        padding: 5vw;
        top: 0;
    }

    main.homePage header a.logo {
        visibility: hidden;
    }

    nav {
        background-color: var(--bg-color-2);
        position: fixed;
        top: 0;
        left: 0;
        z-index: 3;
        width: 100%;
        height: 100%;
        animation: mfadeInRightBig 0.5s forwards;
        -webkit-transition: 1s;
        -moz-transition: 1s;
        -ms-transition: 1s;
        -o-transition: 1s;
        transition: 1s;
    }

    @-webkit-keyframes mfadeInRightBig {
        from {
            opacity: 0;
            -webkit-transform: translate3d(2000px, 0, 0);
            transform: translate3d(2000px, 0, 0);
        }

        to {
            opacity: 1;
            -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
        }
    }

    @keyframes mfadeInRightBig {
        from {
            opacity: 0;
            -webkit-transform: translate3d(2000px, 0, 0);
            transform: translate3d(2000px, 0, 0);
        }

        to {
            opacity: 1;
            -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
        }
    }

    .mfadeInRightBig {
        -webkit-animation-name: mfadeInRightBig;
        animation-name: mfadeInRightBig;
        display: flex;
    }

    nav ul {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 10vw;
    }

    .hero_card {
        height: 125vw;
    }

    .cards, .cards.reverse, .card_contact {
        grid-template-columns: 100%;
    }

    .cards, .card_txt > div {
        gap: 6.4vw;
    }

   .card_collage h2  {
        padding: 7.2vw 7.2vw 0;
    }

    footer, .cards:not(.nhoodPage .cards), .cards.reverse,
    .card_transport h2  {
        padding: 7.2vw;
    }

    .cards.reverse {
        padding: 0 7.2vw;
    }

    .nhoodPage .card_txt {
        padding: 7.2vw 7.2vw 0;
    }

    .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
        margin: 0 1.5vw;
    }

    .swiper-pagination-bullet {
        width: 3vw;
        height: 3vw;
    }

    .swiper-container-horizontal > .swiper-pagination-bullets {
        bottom: 2.7vw;
        right: auto;
        text-align: center;
    }

    .swiper-pagination.pg_reverse {
        left: auto;
    }

    .homePage .card_slider, .card_slider {
        height: 60.6vw;
    }

    .card_list_wrap ul {
        grid-template-rows: auto;
        gap: unset;
        grid-auto-flow: unset;
    }

    .card_list_wrap ul {
        gap: 3vw;
    }

    .card_list_wrap ul li {
        padding-left: 5.4vw;
        font-size: var(--font-size-xxs);
        line-height: normal;
    }

    footer {
        flex-direction: column;
        align-items: center;
    }

    .divide_line, footer h4 span.divide_line {
        padding: 0 0.5vw;
    }

    p, h4, footer a, footer span {
        font-size: 11px;
        line-height: normal;
    }

    .main_content {
        width: 83.4%;
    }

    h1, h2, .card_collage h2, .card_list h2,
    a.map_names, span.all_map_names
    {
        font-size: var(--font-size-xl);
        line-height: 1.2;
    }

    .card_transport h2 {
        font-size: 4.5rem;
    }

    .card_collage h2, .card_collage picture,
    .card_transport h2
    {
        position: static;
    }

    .card_collage picture {
        width: 100%;
        padding: 0 0 4.2vw;
    }

    .main_content > div:first-child, .card_team > div {
        gap: 3.6vw;
    }

    .cards.reverse .card_txt {
        grid-row: 1;
    }

    .card_txt > div {
        padding-inline-start: unset;
    }

    .cards.reverse .card_txt > div {
        padding-inline-end: unset;
    }

    .homePage section:nth-child(2) .card_txt > div {
        padding-block-start: unset;
    }

    .card_map {
        height: 77vw;
    }

    .pins ol {
        padding-block: 6.4vw;
    }

    main.contactPage .main_content,
    main.availPage .main_content,
    .teamPage .main_content {
        padding: 30vw 7.2vw;
        gap: 12.4vw;
        width: 100%;
    }

    .card_avail table thead th,
    .card_avail table tbody td {
        padding: 2vw;
    }

    .card_radio {
        padding-inline: unset;
        flex-direction: column;
        align-items: start;
    }

    .card_radio_wrap, .card_radio {
        gap: 2.4vw 6.4vw;
    }

    .card_radio input[type=radio] {
        width: 3vw;
        height: 3vw;
    }

    .card_radio_wrap > div {
        gap: 2.4vw;
    }

    .card_radio h5 {
        min-width: auto;
    }

    .form_list input, .ui-selectmenu-button.ui-button {
        padding-inline: unset;
    }

    .modal-dialog {
        max-width: 87%;
        margin: 14% auto;
    }

    .modal-body {
        padding: 8vw;
    }

    .modal-body h3, .card_popup_link {
        font-size: var(--font-size-md);
        line-height: 1.3;
    }

    .close_btn {
        right: 2.8vw;
        top: 2.9vw;
    }

    .close_icon {
        width: 3.2vw;
        height: 3.2vw;
    }

    .card_team {
        gap: 13.2vw 0;
        padding: 13.2vw 7.2vw;
    }

    .card_team > div {
        flex: 100%;
    }
}